import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';
import * as Mock from "mockjs";

@Component({
    selector: 'page-history',
    templateUrl: 'history.html',
})
export class HistoryPage {

    historyList = [
        {auditNode: "事业单位填报", auditResult: "通过", auditTime: "2019-11-21 15:29", auditOpinion: ""},
        {
            auditNode: "受理",
            auditor: "徐委",
            auditResult: "退回",
            auditTime: "2019-11-21 15:29",
            auditOpinion: "因你单位委制定时间到登记籍贯提交书面材料，网上提交的信息已自动退回，请重新提交"
        },
        {auditNode: "受理", auditor: "系统定时", auditResult: "通过", auditTime: "2019-11-21 15:29", auditOpinion: ""},
        {auditNode: "受理", auditor: "徐委", auditResult: "退回", auditTime: "2019-11-21 15:29", auditOpinion: "退回修改"},
        {auditNode: "事业单位填报", auditor: "系统定时", auditResult: "通过", auditTime: "2019-11-21 15:29"},
    ];

    listAuditRecordVO;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.listAuditRecordVO = this.navParams.get('listAuditRecordVO');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad HistoryPage');
    }

}
